/* blue: #253E5E */
/* light blue: #4994D0 */
/* dark green: #434F39 */
/* light green: #586742 */
/* whitesmoke */
/* 3 clolor gradient: var(--topography), linear-gradient(var(--blue), 35%, #234F59, 75%, var(--light-green)) */

@import url(https://fonts.googleapis.com/css?family=Montserrat:300,500,800);

/* ------------- GLOBAL ------------- */

:root
{
    
    --light-blue: #4994D0;
    --opaque-blue: rgba(73, 148, 208, .4); /* light-blue with opacity */
    --blue: #253E5E;
    --light-green: #586742;
    --green: #434F39;
    
    --magic-number: 0.03058; /* tan(3.5°)/2 */
	--skew-padding: calc(100% * var(--magic-number));
        
    --topography: url("https://www.careerexplorenw.org/img/topography.svg");
    
/*    --lines: url("../img/lines_blue.png");*/
    
    --lines: url("data:image/svg+xml,%3Csvg width='8' height='8' viewBox='0 0 6 6' xmlns='http://www.w3.org/2000/svg'%3E%3Cg fill='%23000000' fill-opacity='0.3' fill-rule='evenodd'%3E%3Cpath d='M5 0h1L0 6V5zM6 5v1H5z'/%3E%3C/g%3E%3C/svg%3E");
}

/* ------------- CSS RESET ------------- */

*
{
    box-sizing: border-box;
    outline: none;
}
body
{
    letter-spacing: 1px;
    font-family: "Montserrat", "Arial", sans-serif;
    line-height: 1.25;
    min-height: 100vh;
    position: relative;
    overflow-x: hidden;
    color: inherit;
    margin: 0;
}
/*body **/
/*{*/
    /*transition: all .5s cubic-bezier(0.22, 0.44, 0, 1);*/
/*    transition: all .5s;*/
/*}*/

/* ------------- SCROLLBAR ------------- */

body .scroll
{
    scrollbar-width: thin;
    scrollbar-color: whitesmoke transparent;
}

body ::-webkit-scrollbar
{
    width: .3125rem;
}
body ::-webkit-scrollbar-thumb
{
    border-radius: 5rem;
    background: whitesmoke;
}
body ::-webkit-scrollbar-track
{
    background: transparent;
}

/* .whiteBG ::-webkit-scrollbar-thumb
{
    background: var(--blue);
} */

/* ------------- BUTTONS & INPUTS ------------- */

a.button, button, input, select, textarea
{
    font-family: inherit;
    font-size: inherit;
    /* line-height: 1.15; */
    padding: .5rem 1rem;
    border: none;
    margin: 0;
}

.search-bar
{
    /* height: 60px;
    position: absolute;
    right: 65px;
    top: 0;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex; */
    padding: 0;
    flex-grow: 1;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    position: relative;
    border: none;
    /* min-width: 300px; */
}
.search-bar input
{
    position: relative;
    /*height: 20px;*/
    /* width: 300px; */
    width: 100%;
    background: whitesmoke;
    /* border-radius: 50px; */
    /* border: 1px solid var(--green); */
    /* padding: 5px 15px; */
    /* font-size: 1em; */
    color: var(--green);
}
/* .search-bar input:focus,
.search-bar input:hover
{
    box-shadow: inset 0 0 0px 1px var(--green);
} */
.clear-search
{
    position: absolute;
    right: .5rem;
    width: 1.25rem;
    height: 1.25rem;
    color: var(--green);
    background: lightgray;
    padding: 0;
    font-size: .77rem;
    letter-spacing: 0;
}
input:placeholder-shown ~ .clear-search
/* .search-bar input:not(:valid) ~ .clear-search */
{
	display: none;
}
input:not(:placeholder-shown):not(:focus):invalid
{
    background: #ffdbdb;
    box-shadow: 0 0 0 2px inset red;
}

button, a.button
{
    border: 0;
    height: auto;
    display: flex;
    cursor: pointer;
    text-align: center;
    border-radius: 5rem;
    letter-spacing: 1px;
    text-transform: uppercase;
    transition-property: background, box-shadow;
    transition-duration: .35s;
    position: relative;
    justify-content: center;
    align-items: center;
}

button p.btn-txt
{
    color: inherit;
}

button.XL,
a.button.XL
{
    height: 4.5rem;
    margin: 0 auto;
    padding: 0 3rem;
    font-size: 1.25rem;
}
button.large,
a.button.large
{
    min-height: 40px;
    height: max-content;
}
button.small,
a.button.small
{
    font-size: .85em;
}

button.gray,
a.button.gray
{
    color: #5b5b5b;
    background: lightgray;
}
button.gray:hover,
a.button.gray:hover
{
    background: #c8c8c8;
}
button.gray:focus,
a.button.gray:focus
{
   box-shadow: 0px 0px 2px 1px var(--light-blue);
}

button.blue,
a.button.blue
{
    color: white;
    background: var(--light-blue);
}
button.blue:hover,
a.button.blue:hover
{
    background: #3687C8;
}
button.blue:focus,
a.button.blue:focus
{
   box-shadow: 0px 0px 2px 1px white;
}

button.green
{
    background: var(--green);
    color: white;
}
button.green:hover
{
    background: var(--light-green);
}
button.green:focus
{
   /* box-shadow: 0px 0px 2px 1px var(--light-blue); */
   box-shadow: inset 0 0 1px 2px var(--light-blue);
}

button.icon img
{
    height: 23.5px;
}
button.icon .btn-txt
{
    white-space: nowrap;
}

form button[disabled],
form button[disabled]:hover
/* form:invalid button[type*="submit"] */
{
    cursor: not-allowed;
    color: gray;
    background: lightgray;
    transition: none;
}

/* ------------- TYPOGRAPHY ------------- */

h1, h3, h4
{
    margin: 0;
    /* color: white; */
    position: relative;
    /* text-transform: uppercase; */
}
h1 /* header */
{
    font-size: 4.209rem;
    /*font-weight: 800;*/
    letter-spacing: 3px;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
    grid-column: 1/-1;
    /* margin-bottom: 2rem; */
}
h1.gradient
{
    color: #253E5E;
    background: -webkit-linear-gradient(var(--blue), 60%, var(--light-green));
    background: -o-linear-gradient(var(--blue), 60%, var(--light-green));
    background: linear-gradient(var(--blue), 60%, var(--light-green));
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
h2 /* subhead */
{
    text-align: inherit;
    font-size: 1.777rem;
    max-width: 1200px;
    font-weight: 300;
    margin: 0;
    max-width: min(100%, 55ch);
}
h3
{
    width: min(100%, 75ch);
    font-size: 1.333rem;
    font-weight: 300;
    letter-spacing: 1.5px;
    text-align: inherit;
}
/* .page-description
{
    text-transform: none;
    max-width: 1200px;
    font-weight: 300;
    margin: 0 auto;
} */
h4, h4 a /* thin subhead */
{
    width: min(100%, 45ch);
    font-size: 2.369rem;
    text-align: inherit;
    font-weight: 300;
    color: #4994D0;
}
h2 strong, h2.bold, h3 strong, h4 strong
{
    letter-spacing: 2px;
    font-weight: 800;
    text-transform: uppercase;
}
p /* copy text */
{
    font-size: 1rem;
    position: relative;
    font-weight: 300;
    text-align: inherit;
    /* max-width: 1200px; */
    margin: 0;
}
p strong {
    text-transform: none;
}
main p
{
    max-width: clamp(45ch, 100%, 75ch);
}
.whiteBG p, .whiteBG h3
{
    font-weight: 500;
}
p.sub /* subtext */
{
    font-size: .75rem;
    margin: 0 auto;
    /*font-weight: 300;*/
    /* text-align: center; */
    /* color: var(--light-blue); */
    /*margin: 0;*/
}
.sub a
{
    /* font-size: inherit; */
    text-decoration: underline;
    /* display: inline; */
}
.bold, strong {
    font-weight: 800;
    letter-spacing: .045em;
    text-transform: uppercase;
}
a
{
    text-decoration: none;
    position: relative;
    /* font-size: 1rem; */
    display: inline-block;
    pointer-events: all;
    /* cursor: pointer; */
    color: inherit;
    text-align: inherit;
    max-width: max-content;
    height: max-content;
    /* margin: 0 auto; */
}
a img
{
    vertical-align: top;
}

/* ------------- GLOBAL GRID LAYOUTS ------------- */

ul
{
    text-align: center;
    list-style: none;
    padding: 0;
    margin: 0;
}

.list-title
{
    width: 100%;
    max-width: 100%;
    grid-column: 1/-1 !important;
    /*margin-bottom: .5rem;*/
    text-align: center;
}
.list-copy
{
    width: 75%;
    grid-column: 1/-1;
}

/*  TEXT GRIDS (RESOURCE LISTS)  */

.link-grid
{
    display: grid;
    grid-gap: 1rem 2rem;
    align-items: center;
    grid-template-columns: repeat(auto-fit, minmax(260px, 1fr)); /* change to 245 at smaller intervals */
}

/* .text-link a
{
    text-align: center;
} */

/*  LOGO GRIDS (SPONSORS & SCHOOLS)  */

.sponsor-grid,
.logo-grid
{
    width: 100%;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    grid-gap: 1rem 2rem;
}

.sponsor-grid img,
.logo-grid img
{
    max-width: 150px;
    max-height: 75px;
}

/*  TEXT LINKS W/ VIDEOS (FIELD TRIPS)  */

.link-grid a
{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.link-grid h2,
.link-grid p
{
    text-align: center;
    position: relative;
    /*text-transform: none;*/
}
/* .link-grid h2:after,
.link-grid p:after,
.link-grid > a:after,
.link-grid li a:after,
.text-link a:after
{
    content: '';
    height: 2px;
    background: var(--blue);
    width: 0;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    transition: width .5s;
} */
/* .gradientBG .link-grid p:after,
.gradientBG .link-grid a:after,
.blueBG .link-grid p:after,
.blueBG .link-grid a:after
{
    background: white;
} */
/* .link-grid a:hover h2:after,
.link-grid a:hover p:after,
.link-grid > a:hover:after,
.link-grid >li a:hover:after,
.text-link:hover a:after,
.text-link:focus a:after
{
    width: 100%;
} */
.link-grid img
{
    width: 30px;
    height: auto;
    margin: 0 5px;
}

/* ------------- GLOBAL JOB GRID LAYOUT ------------- */

.job-list
{
    /*display: grid;*/
    /*grid-template-columns: repeat(auto-fit, minmax(280px, 1fr));*/
    
    display: flex;
    position: relative;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    grid-gap: 1rem;
}

.job
{
    margin: 0;
    z-index: 0;
    /*transition: none;*/
    position: relative;
    border-radius: 5rem;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    flex-grow: 1;
    max-width: min(100%, 320px); /* 320px */
    min-width: 280px;
    width: max-content;
    align-items: center;
}

.job .job-icon
{
    width: auto;
    height: 100%;
    min-width: 5rem;
    
    /*width: 35%;*/
    /*height: auto;*/
    border-radius: 50%;
    position: relative;
    background-color: #4994D0;
    overflow: hidden;
}
.job .job-icon div
{
    padding-bottom: 100%;
}
.job .job-icon div img
{
    height: 100%;
    display: table-cell;
    position: absolute;
    top: 0;
    left: -50%;
    right: -50%;
    margin: 0 auto;
    z-index: 0;
    opacity: .7;
}
/*.job:hover .job-icon img*/
/*{*/
/*    opacity: .7;*/
/*}*/

.job .job-title
{
    /*width: 65%;*/
    /*display: -webkit-flex;*/
    /*display: -moz-flex;*/
    /*display: -ms-flex;*/
    /*display: -o-flex;*/
    /*display: flex;*/
    
    width: auto;
    text-align: left;
    margin: .5rem 1.5rem .5rem 1rem;
    display: grid;
    grid-gap: .25rem .5rem;
    align-items: center;
    grid-template-columns: auto auto;
}
.job-title img,
.job-title svg
{
    width: 1.5rem;
    height: 1rem;
    color: inherit;
}
.job-title p
{
    margin: 0;
}

.job::after
{
    content: "";
    position: absolute;
    left: 40px;
    top: 0;
    bottom: 0;
    background: var(--light-blue);
    border-radius: 0 5rem 5rem 0;
    z-index: -1;
    width: 0;
    transition: width, .5s;
    opacity: .4;
}
.job:hover::after
{
    width: calc(100% - 40px);
}

.no-thumb .job:after
{
    content: none;
}
.no-thumb .job p:after,
.no-thumb .job h2:after,
.no-thumb .job h3:after
{
    content: '';
    height: 2px;
    width: 0;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    background: white;
    transition: width .5s;
}
.no-thumb .job:hover p:after,
.no-thumb .job:hover h2:after,
.no-thumb .job:hover h3:after
{
    width: 100%;
}

.job:focus
{
    box-shadow: 0px 0px 3px white;
}

.stop
{
    overflow-y: hidden;
}

/* ------------- VIDEOS ------------- */

.video-wrap
{
    position: relative;
    width: 100%;
    height: auto;
    /*overflow: hidden;*/
}
.video-wrap div
{
    position: relative;
    --aspect-ratio: 9 / 16;
    padding-bottom: calc(var(--aspect-ratio, .5625) * 100%);
}
.video-wrap div iframe
{
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
    border: none;
}


.slick-slide
{
    outline: none;
}

/* ------------- HEADER ------------- */

header
{
    height: 60px;
    padding: .25rem;
    background: #fff;
    z-index: 10; 
    position: fixed;
    top: 2rem;
    left: 2rem;
    right: 2rem;
    margin: 0 auto;
    box-shadow: 0 0 1rem #00000080;
    display: grid;
    grid-template-columns: 1fr auto auto;
    align-content: center;
    gap: .5rem;
}

#logo
{
    max-width: none;
}
#logo img
{
    height: 52px;
    width: 100%;
    /*width: 270px;*/
    /* padding: 0; */
    /* margin: 5px;
    margin-bottom: 0; */
}

/* #headerSearch input
{
    border: 1px solid var(--green);
} */
#headerSearch a
{
    width: min-content;
    /* margin-left: 15px; */
    /* padding: 5px 10px; */
    /* border-radius: 50px; */
    font-size: .75rem;
    text-align: center;
    /* color: black; */
    /* font-weight: 500; */
}
header .search-bar input
{
    border-radius: 50px;
}

/* #filter-search
{
    display: flex;
    justify-content: flex-end;
    align-items: center;
    gap: 1rem;
} */

/*#headerSearch input:nth-child(1)*/
/*{*/
/*    width: 300px;*/
/*}*/
/*#headerSearch input:nth-child(2)*/
/*{*/
/*    display: none;*/
/*}*/


#navSearch
{
    opacity: 0;
    display: none;
}
.open-nav #navSearch
{
    opacity: 1;
}
#navSearch input
{
    width: calc(100% - 2rem);
    height: 20px;
    background: lightgray;
    border-radius: 50px;
    border: none;
    padding: 5px 15px;
    font-size: 1em;
    color: var(--green);
}

/*  NAV BAR  */

/* #nav-bar
{
    position: absolute;
    padding: 0 15px;
    display: grid;
    justify-content: center;
    align-items: center;
    top: 60px;
    right: 0;
    width: 100%;
    max-width: 330px;
    max-height: 0;
    background: whitesmoke;
    box-shadow: inset 0 5px 10px lightgray;
    z-index: 2;
    pointer-events: none;
}
#nav-bar.open-nav::-webkit-scrollbar
{
 display: none;
}
#nav-bar.open-nav
{
    max-height: 1000px;
    padding: 15px;
    pointer-events: all;
    max-height: calc(100vh - 145px);
    overflow-y: auto;
}
#nav-bar .link
{
    font-weight: 300;
    margin: 7.5px auto;
}
#nav-bar a
{
    color: #000;
    text-align: center;
    opacity: 0;
    position: relative;
    pointer-events: none;
    font-weight: 300;
}
#nav-bar a:after
{
    content: '';
    width: 0;
    height: 2px;
    background: black;
    position: absolute;
    left: 0;
    right: 0;
    top: 100%;
    margin: 0 auto;
    transition: all .5s;
}
#nav-bar a:hover:after
{
    width: 100%;
}
.open-nav a
{
    pointer-events: all !important;
    max-height: auto;
    opacity: 1 !important;
}
#nav-bar ul
{
    display: grid;
    grid-gap: 0;
    justify-content: center;
    align-items: center;
}

#nav-bar #ind-links .drop span
{
    display: inline-block;
    transform: rotate(90deg);
}
#nav-bar #ind-links.open .drop span
{
    transform: rotate(180deg);
}

#nav-bar ul.open > a:after
{
    width: 100%;
}

#nav-bar ul li
{
    max-height: 0;
    margin: 0;
    opacity: 0;
    transform: scale(0);
}

#nav-bar ul.open li
{
    margin: 7.5px 0;
    max-height: none;
    opacity: 1;
    transform: scale(1);
} */

/*
#nav-bar ul.open li,
#nav-bar ul.open > .drop
{
    max-height: auto;
    max-height: 30px;
    opacity: 1 !important;
    transform: scale(1) !important;
}
*/
/*
#nav-bar .link.close
{
    margin: 0 auto;
    max-height: 0;
    opacity: 0 !important;
    transform: scale(0) !important;
}
*/

/*  MAGNIFY SEARCH BAR  */
#magnify
{
    position: relative;
    align-self: center;
    margin-right: 1rem;
    min-width: 25px;
}
#magnify input
{
    background: none;
    color: black;
    padding: 0;
    margin-bottom: 2.5px;
    border: 3px solid black;
    border-radius: 50px;
    max-width: 25px;
    position: relative;
    transition: padding .3s, margin .3s, max-width .3s;
    justify-self: end;
    float: right;
    width: 100%;
}
#magnify input:focus,
#magnify input:not(:placeholder-shown)
{
    padding: 0.5rem 1rem;
    max-width: min(100%, 300px);
    margin: 0;
}
#magnify input ~ .handle
{
    width: 20px;
    height: 3px;
    background: black;
    position: absolute;
    left: calc(100% - 1.5px);
    border-radius: 10px;
    top: calc(50% - 4px);
    transform-origin: -13px 0;
    transform: rotate(30deg);
    transition: transform .3s, opacity 1s;
}
#magnify input:focus ~ .handle,
#magnify input:not(:placeholder-shown) ~ .handle
{
    transform: rotate(0) translateY(2.5px);
    opacity: 0;
}

/*  HAMBURGER && CLOSE BUTTON  */

/* ALTERNATE */
/* .hamburger
{
    transition: 0.3s;
    cursor: pointer;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 5rem;
    background: var(--light-blue);
    aspect-ratio: 1;
    width: 55px;
    position: fixed;
    right: 1rem;
    top: 1rem;
}
.hamburger span
{
    height: 0;
    border: 3.5px solid white;
    border-radius: 50px;
    transition: 0.3s;
    position: relative;
    width: 48px;
    margin: 0 auto;
    transform: scale(.5);
    background: white;
}
.hamburger.open span
{
    height: 55px;
    width: 55px;
    border-width: 6px;
    background: none;
} */

.hamburger-wrap
{
    /* position: absolute;
    top: 0;
    right: 0; */
    pointer-events: all;

    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    width: 60px;
    /* background: var(--light-blue);
    border-radius: 50%; */
}

.hamburger
{
    transition: 0.3s;
    cursor: pointer;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
}
.hamburger span
{
    height: 0;
    border: 3.5px solid #000;
    border-radius: 50px;
    transition: 0.3s;
    position: relative;
    width: 48px;
    margin: 0 auto;
    transform: scale(.6);
    background: black;
}

.hamburger span:before
{
    top: -17px;
}
.hamburger span:after
{
  top: 10px;
}
.hamburger span:before,
.hamburger span:after
{
    content: '';
    position: absolute;
    left: 50%;
    width: 48px;
    height: 7px;
    background: #000;
    border-radius: 50px;
    margin: 0 0 0 -24px;
    transition: 0.3s;
}

/* .hamburger:before
{
    content: 'menu';
    color: black;
    font-size: 20px;
    position: absolute;
    letter-spacing: 1px;
    text-transform: uppercase;
    top: -30px;
    left: -7px;
    opacity: 1;
}
.hamburger.open:before
{
    opacity: 0;
} */

/* .hamburger.open
{
    margin-top: 1.5vmin;
} */

.hamburger.open span
{
  height: 55px;
  width: 55px;
  border-width: 6px;
  background: none;
}
.hamburger.open span:before,
.hamburger.open span:after
{
    top: 20px;
    width: 32px;
    margin: -2px 0 0 -16px;
}
.hamburger.open span:before
{
  transform: rotate(-135deg);
}
.hamburger.open span:after
{
  transform: rotate(135deg);
}

#close-wrap
{
    /*position: absolute;*/
    /*top: 0;*/
    /*right: 0;*/
    /*z-index: 1;*/
    margin: 0;
}

/*#close
{
    display: block;
    width: 65px;
    height: calc(50px - 3vmin);
    min-height: calc(60px - 3vmin);
    margin: 1.5vmin 0;
    transition: 0.3s;
    transform: scale(.5);
    cursor: pointer;
}
#close span {
    position: absolute;
    top: 50%;
    left: 50%;
    height: 0;
    width: 40px;
    border: 4px solid #000;
    border-radius: 50px;
    margin: -4px 0 0 -28px;
    transition: 0.3s;
    height: 40px;
    margin: -26px 0 0 -30px;
    border-width: 6px;
}
#close span:before,
#close span:after {
    top: 19px;
    content: '';
    position: absolute;
    left: 50%;
    width: 32px;
    height: 0.5rem;
    background: #000;
    border-radius: 50px;
    margin: -2px 0 0 -16px;
    transition: 0.3s;
}
#close span:before {
    transform: rotate(-135deg);
}
#close span:after {
  transform: rotate(135deg);
}*/

/*  HEADER RESULTS  */

#results
{
    /* position: relative; */
    /*width: calc(100% - 60px);*/
    /* max-height: none; */
    /* padding: 2rem; */
    /* background: whitesmoke; */
    /* box-shadow: inset 0 5px 10px lightgray; */
    /*display: grid;*/
    /*grid-row-gap: 7.5px;*/
    /*grid-column-gap: 15px;*/
    /*grid-template-columns: repeat(auto-fill, minmax(250px, 1fr));;*/
    /* align-items: center; */
    /*justify-items: center;*/
    overflow: auto;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: start;
    align-items: start;
    z-index: 0;
    padding-right: 1rem;
    gap: .25rem;
}

#results.close
{
    max-height: 0;
    padding: 0 2rem;
}
#results.close *
{
    opacity: 0;
}

#results .job
{
    flex-grow: 0;
}
#results .job-title
{
    gap: 0;
    /* margin: 0; */
}
#results .job-title img
{
    margin-right: .5rem;
}

/* #results .job
{
    max-width: 280px;
} */

#results .job:after
{
    left: 0;
    border-radius: 5rem;
    background: lightgray;
}
#results .job:hover:after
{
    width: 100%;
}

/* header .job .job-title p:after
{
    background: none;
}
#results .job .job-title p
{
    color: var(--blue);
    font-weight: 500;
} */

#results .default
{
    text-align: center;
    color: var(--light-green);

    display: flex;
    flex-direction: column;
    gap: .5rem;
    align-items: center;
}
aside .title-submit
{
    gap: 0.5rem;
}
.title-submit
{
    gap: .5rem 1rem;
    /*display: grid;*/
    width: min(100%, 550px);
    /*grid-template-columns: 1fr auto;*/
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.title-submit input
{
    background: white;
    border-radius: 5rem;
}
.form-response
{
    opacity: 0;
    width: 100%;
    /*grid-column: span 2;*/
}
.default h2, .default h3
{
    margin-bottom: 1rem;
}

/* ------------- ASIDE MENUS ------------- */

aside.menu
{
    color: var(--blue);
    width: 100%;
    max-width: 450px;
    background: whitesmoke;
    display: grid;
    grid-template-rows: 1fr auto;
    padding: 1.5rem 0 1.5rem 1.5rem;
    position: fixed;
    overflow-y: auto;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 100;
    transition: transform .35s;
    transform: translateX(100%);
    will-change: transform;
}

aside.menu input[type="checkbox"]
{
    display: none;
}

#nav-menu,
#results-menu
{
    gap: 1.5rem;
    max-width: 342px;
}
/* #nav-menu .filters
{
    display: grid;
    gap: 1rem;
    align-content: start;
} */

#filter-menu
{
    /* padding-bottom: 0; */
    /* height: calc(100vh - (3rem + 40px)); */
    gap: 1rem;
    /* transform: translateX(100%); */
}

aside.menu.open-filter
{
    transform: translateX(0);
}
aside.menu .filters
{
    overflow: auto;
    /* padding: 1.5rem;
    padding-bottom: 0; */

}
.menu .button-bar
{
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(180px, 1fr));
    /* position: fixed;
    right: 0;
    bottom: 0;
    width: 100%;
    max-width: 450px; */
    background: whitesmoke;
    /* padding: 1.5rem; */
    gap: 1rem;

    padding-right: 1.5rem;
}
.button-bar button
{
    width: 100%;
}

aside.menu .text-link,
aside.menu .drop h2,
aside.menu .drop h3
{
    cursor: pointer;
    width: fit-content;
}
aside.menu h3.text-link
{
    cursor: pointer;
    margin-bottom: 1rem;
}
aside.menu .text-link a::after
{
    margin: 0;
    background: var(--blue);
    content: '';
    height: 2px;
    width: 0;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    transition: all .5s;
}
aside.menu .text-link:hover a:after,
aside.menu .text-link:focus a:after
{
    width: 100%;
}

/* checkboxes */
label.check
{
    display: flex;
    /* flex-direction: row-reverse; */
    justify-content: left;
    gap: .77rem;
    align-items: center;
    margin-bottom: 1rem;
}
.checkbox
{
    width: 3rem;
    height: 1.5rem;
    border: 2px solid var(--blue);
    border-radius: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    transition: background-color .3s; /* cubic-bezier(.79,-0.34,.27,1.36); */
}
.checkbox::after
{
    content: "";
    height: 1rem;
    width: 1rem;
    background: var(--blue);
    border-radius: 50px;
    position: absolute;
    left: 3px;
    transition: left .3s; /* cubic-bezier(.79,-0.34,.27,1.36); */
}
label.check input:checked ~ .checkbox
{
    background-color: var(--opaque-blue);
}
label.check input:checked ~ .checkbox::after
{
    left: calc(100% - 1rem - 3px);
}

/* dropdown */
label.drop
{
    width: 100%;
}
.drop span
{
    display: inline-block;
    transition: transform .35s;
    transform: rotate(90deg) translateX(1.5px);
}
input:checked ~ h2 span,
input:checked ~ h3 span
{
    transform: rotate(180deg) translateY(5px);
}

.drop-list
{
    /* width: 100%; */
    overflow: hidden;
    /* height: auto; */
    max-height: 0;
    transition: max-height .35s;
    padding: .5rem 0;
}
input:checked ~ .drop-list
{
    max-height: 100%;
}

.menu ul.links
{
    display: grid;
    gap: .5rem;
    align-content: start;
    padding-left: .5rem;
}
.menu ul.buttons
{
    display: flex;
    flex-wrap: wrap;
    gap: .5rem;
}
.drop-list ul
{
    transform: translateY(calc(-100% - .5rem));
    transition: transform .35s;
    padding-bottom: .5rem;
}
input:checked ~ .drop-list ul
{
    transform: translateY(0);
}

.drop-list button
{
    font-size: .77rem;
    padding: .33rem .5rem;
}
.outline
{
    border: 2px solid var(--blue);
    background: none;
}

/* button.filter
{
    background: inherit;
    color: var(--blue);
    border-radius: 50px;
    border: 1px solid var(--blue);
    transition: background-color .35s;
}
button.filter:hover
{
    background: var(--opaque-blue);
}
button.mixitup-control-active
{
    color: white;
    border: none;
    background: var(--light-blue);
} */

label.button-check
{
    /* display: flex; */
    position: relative;
    /* align-items: center; */
}
label.button-check p
{
    text-transform: uppercase;
    padding: .33rem .5rem;
    border-radius: 50px;
    color: var(--blue);
    font-size: .77rem;
    font-weight: 400;
    transition: color .35s;
}
label.button-check .back
{
    inset: 0;
    position: absolute;
    border: 1px solid var(--blue);
    border-radius: 50px;
    z-index: -1;
    transition: background-color .35s;
}
.button-check:hover .back
{
    background: var(--opaque-blue);
}
.button-check input:checked ~ .back
{
    background: var(--light-blue);
    border: none;
}
.buttons input:checked ~ p
{
    color: white;
}

/* ------------- SLIDES GLOBAL ------------- */

.slide
{
    transform: skewY(-2.5deg);
    padding: calc(4.366vw / 2) 2rem;
    /* filter: drop-shadow(0 0 1rem #000); */
    box-shadow: 0 0 1rem #00000080;
    position: relative;
    overflow: hidden;
}
.slide:last-child
{
    z-index: 1;
    margin-top: calc(-4.4vw / 2);
    padding-top: calc(4.4vw);
    padding-bottom: 2rem;
    transform: none;
    overflow: visible;
}
.slide:last-child .content-wrapper
{
    margin-bottom: 1rem;
    transform: none;
}
.slide:first-child
{
    margin-top: calc(-4.366vw / 2);
    padding-top: calc(4.366vw / 2 + 60px);
}
.slide:first-child .content-wrapper
{
    margin-top: 4rem;
}

.slide .bg
{
    position: absolute;
    top: calc(var(--skew-padding) * -1);
    left: 0;
    right: 0;
    bottom: calc(var(--skew-padding) * -1);
    /*background-attachment: fixed;*/
    overflow: hidden;
/*    -webkit-clip-path: polygon(0 0, 100% 0, 100% calc(100% - 75px), 0 100%);*/
/*    clip-path: polygon(0 0, 100% 0, 100% calc(100% - 75px), 0 100%);*/
    background-image: var(--topography), linear-gradient(var(--blue), var(--light-green));
    background-size: 600px;
}

.content-wrapper
{
    margin: 2rem auto;
    position: relative;
    /* min-height: 45vh; */
    transform: skewY(2.5deg);
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-content: center;
    /*align-items: center;*/
    /* grid-gap: 2rem; */
    max-width: 1500px;
}
.bar .content-wrapper
{
    margin: 1rem auto;
    min-height: 0;
}

.teaser
{
    min-width: 100%;
    min-height: 100%;
    height: 100%;
    position: absolute;
    left: -50%;
    right: -50%;
    margin: 0 auto;
    mix-blend-mode: overlay;
}

/*  GLOBAL SLIDE LAYOUTS  */

.slide.linesBG,
.slide.blueBG
{
    color: white;
    background-color: #253E5E;
    background-image: var(--topography);
    background-size: 600px;
}
.slide.gradientBG
{
    color: white;
    background-image: var(--topography), linear-gradient(var(--blue), 65%, var(--light-green));
    background-size: 600px, cover;
}
.slide.whiteBG
{
    color: var(--blue);
    background: linear-gradient(#f5f5f580, #ffffff80), url(https://www.careerexplorenw.org/img/topography.svg);
    background-color: white;
    background-size: 600px;
}

.layout-small-centered
{
    flex-wrap: wrap;
    flex-direction: row;
}
.layout-S-S-L
{
    display: grid;
    grid-template-columns: auto auto 50%;
}
.layout-S-M-S
{
    display: grid;
    grid-template-columns: 1fr 2fr 1fr;
}
.layout-50-50
{
    display: grid;
    grid-template-columns: 1fr 1fr;
}
.layout-75-25
{
    display: grid;
    grid-template-columns: 3fr 1fr;
}
.layout-S-L,
.layout-40-60
{
    display: grid;
    grid-template-columns: 1fr 1.5fr;
}
.layout-60-40
{
    display: grid;
    grid-template-columns: 1.5fr 1fr;
}
.layout-L-S
{
    display: grid;
    grid-template-columns: 60% auto;
}

.row
{
    display: flex;
    flex-direction: column;
}

.sticky
{
    align-self: start;
    position: sticky;
    top: 8rem;
}

/* ------------- FOOTER ------------- */

footer
{
    color: white;
    min-height: 40px;
    background: var(--light-green);
    z-index: 10;
    position: relative;
    left: 0;
    right: 0;
    bottom: 0;
    box-shadow: 0 0 1rem #00000080;
}
footer article
{
    padding: 1rem 2rem;
}

footer h3
{
    text-transform: uppercase;
    margin-bottom: .25rem;
}

footer .newsletter
{
    margin: 0 auto;
    grid-gap: 1.5rem 2rem;
    max-width: 1500px;
    align-items: center;
    /* justify-content: center; */
}

footer .copyright
{
    display: grid;
    grid-gap: .5rem 1rem;
    align-items: center;
    /*flex-direction: column;*/
    background: var(--green);
    justify-content: center;
}
/*.copyright p*/
/*{*/
/*    text-align: center;*/
/*}*/
.copyright ul
{
    display: flex;
    grid-gap: .5rem 1rem;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    grid-column: span 2;
}
.copyright a
{
    display: contents;
}
.copyright img
{
    max-width: 130px;
}

/* footer form
{
    width: 100%;
    margin: 0;
    display: grid;
    grid-gap: .5rem 1rem;
    align-content: center;
    justify-items: center;
    grid-template-columns: 1fr auto;
} */
footer form input
{
    border-radius: 5rem;
    width: 100%;
}
/* footer form .sub
{
    grid-column: 1/-1;
    font-size: .75rem;
    color: white;
    padding: 0 .25rem;
} */

/* CONSTANT CONTACT FORM OVERRIDES */

#newsletter-form .ctct-form-defaults,
div.ctct-form-defaults .ctct-form-header,
div.ctct-form-defaults .ctct-form-text,
#newsletter-form div.ctct-form-defaults p.ctct-gdpr-text
{
    background: none;
    font-family: "Montserrat", "Arial", sans-serif;
    line-height: 1.25;
    font-weight: 300;
    padding: 0;
    margin: 0;
}
/* form container */
div.ctct-form-embed div.ctct-form-defaults
{
    display: grid;
    grid-gap: 0 1rem;
    grid-template-columns: 1fr minmax(8rem, 25%);
}
/* subtext */
div.ctct-form-embed #gdpr_text
{
    padding: 0 .5rem;
    padding-top: .5rem;
    grid-column: span 2;
}
div.ctct-form-embed #gdpr_text p.ctct-gdpr-text,
div.ctct-form-embed #gdpr_text p.ctct-gdpr-text .ctct-form-footer-link
{
    max-width: none;
    font-size: .75rem;
}
/* submit button */
div.ctct-form-embed div.ctct-form-defaults .ctct-form-button
{
    color: white;
    background: var(--light-blue);
    max-height: 40px;
    grid-row: 1;
    grid-column: 2;
}
/* thank you message */
div.ctct-form-embed div.ctct-form-defaults div.ctct-form-success
{
    min-height: 0;
    /* grid-row: 3; */
    grid-column: span 2;
    margin: 0 auto;
}
/* thank you header */
div.ctct-form-embed div.ctct-form-success .ctct-form-header
{
    font-weight: 800;
    font-size: 1.333rem;
    margin-bottom: .25rem;
    /* text-align: center; */
}
div.ctct-form-embed div.ctct-form-success .ctct-form-text
{
    font-size: .75rem;
}

/* hidden objects */
/* footer ~ div, */
div.ctct-form-embed .ctct-form-defaults > .ctct-form-header,
div.ctct-form-embed div.ctct-form-defaults > p.ctct-form-text,
div.ctct-form-embed .ctct-form-label,
div.ctct-form-embed div.ctct-form-defaults p.ctct-form-footer,
.success div.ctct-form-embed div.ctct-form-defaults #gdpr_text,
.success div.ctct-form-embed div.ctct-form-defaults .ctct-form-field,
.success div.ctct-form-embed div.ctct-form-defaults .ctct-form-button
{
    display: none;
}

/* ------------- LOADING ICON ------------- */

/* This only works with JavaScript, if it's not present, don't show loader */
.no-js #loader
{ 
    display: none;
}
.js #loader 
{
    display: block;
    position: absolute;
    left: 100px;
    top: 0;
}
.pre-load
{
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100vw;
    height: 100vh;
    z-index: 9999;
    /*background: url(https://careerexplorenorthwest.org/img/icons/load-icon.gif) center no-repeat #fff;*/
    /*background-size: 60px;*/
    /*padding: 0 2rem;*/
    background: white;
    display: flex;
    text-align: center;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.pre-load img
{
    width: 75px;
}
.pre-load h3
{
    color: var(--blue);
    margin: 20px 0 15px 0;
}
.pre-load p
{
    color: var(--blue);
}

/* ------------- MEDIA QUERIES ------------- */

@media (min-width: 1339px)
{
    .teaser
    {
        height: auto;
    }
}
/*@media (max-width: 945px)*/
/*{*/
/*    #logo img*/
/*    {*/
/*        width: auto;*/
/*        aspect-ratio: 1;*/
/*    }*/
/*}*/
@media (max-width: 899px)
{
    h1
    {
        font-size: 3.157rem;
    }
}
@media (max-width: 799px)
{
    footer .copyright
    {
        padding: 1rem;
    }
    footer .newsletter
    {
        grid-template-columns: auto;
    }
    .copyright ul
    {
        flex-direction: column;
    }
}
@media (max-width: 699px)
{
    h1
    {
        font-size: 2.369rem;
    }
    h2
    {
        font-size: 1.333rem;
    }
    h3
    {
        font-size: 1.166rem;
    }
    h4
    {
        font-size: 1.666rem;
    }

    .sponsor-grid img, .logo-grid img
    {
        max-width: 110px;
        max-height: 55px;
    }
}
@media (max-width: 639px)
{
    #navSearch
    {
        display: block;
    }
    #headerSearch
    {
        display: none;
    }
}
@media (max-width: 499px)
{
    #nav-bar
    {
        max-width: calc(100% - 2rem);
    }

    footer article
    {
        padding: 1rem;
    }
}